@charset "UTF-8";

.contents--login01 { background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 42%, rgba(247, 247, 247, 1) 42%, rgba(247, 247, 247, 1) 100%); }
.contents--login01 .contents__inner { padding-top: 60px; }
.loginColumn { display: flex; gap: 42px; margin-top: 55px; }
.loginColumn__item { background-color: #fff; border-radius: 6px; box-shadow: 0 3px 20px rgba(0, 0, 0, .02); display: flex; flex-direction: column; font-size: 1.4rem; position: relative; width: 100%; }
.loginColumn__logo { left: 25px; position: absolute; right: 25px; top: 0; transform: translateY(-50%); }
.loginColumn__details { border: 1px solid #d6d9e0; border-radius: 0 0 6px 6px; border-top: none; height: 100%; padding: 30px; }
.loginColumn__btnWrap { margin-top: 30px; text-align: center; }
.loginColumn__heading { background-color: #00003e; border-radius: 6px 6px 0 0; color: #fff; font-family: "LINESeedJPStd Bold"; font-size: 2.3rem; letter-spacing: .06em; padding: 16px 15px 14px; position: relative; text-align: center; }
.loginColumn__heading::after { border-color: transparent transparent #06c755 transparent; border-style: solid; border-width: 0 0 62px 33px; bottom: 0; content: ""; position: absolute; right: 0; }
.loginColumn__heading--blue::after { border-bottom-color: #225cff; }
.loginColumn__txt { text-align: center; }
.loginColumn__btnNote { font-size: 1.2rem; margin-top: 15px; }
.loginColumn__btnNote a { color: #0047af; font-family: "LINESeedJPStd Bold"; }
.loginColumn__bnr { border-radius: 6px; margin-top: 30px; overflow: hidden; }
.loginColumn__LinkList01 { margin-top: 30px; padding-inline: 26px; }
.loginColumn__LinkList01 .pageTxtLink { margin-top: 12px; }
.loginColumn__LinkList01 .pageTxtLink>a { display: flex; }
.loginColumn__LinkList01 .pageTxtLink__arrow01:before { flex: none; margin-top: .4em; }

@media screen and (max-width: 1023px) { .contents--login01 { background: transparent; }
.loginColumn { display: flex; flex-direction: column; gap: 30px; margin-top: 30px; }
.loginColumn__item { margin-inline: auto; max-width: 670px; }
.loginColumn__details { padding-inline: 27px; }
.loginColumn__LinkList01 { padding-inline: 20px; } }

.loginBox { align-items: center; border: 1px solid #d6d9e0; border-radius: 6px; display: flex; gap: 50px; justify-content: space-between; padding: 50px 62px; }
.loginBox+.loginBox { margin-top: 30px; }
.loginBox__details { max-width: 666px; }
.loginBox__btnWrap { flex: none; }
.loginBox .pageH3Area { margin-top: 0; }
.loginBox__text { font-size: 1.4rem; }

@media screen and (max-width: 1023px) { .contents--login02 .contents__inner { padding-top: 0; }
.loginBox { flex-direction: column; gap: 30px; padding: 35px 24px; }
.loginBox__details { max-width: 666px; }
.loginBox__btnWrap { flex: none; }
.loginBox .pageH3Area { margin-bottom: 20px; }
.loginBox__text { font-size: 1.4rem; } }

.loginPage__btn, .loginPage__btn--blue, .loginPage__btn--navy { align-items: center; border: 2px solid #00003e; border-radius: 100px; color: #00003e; display: inline-flex; font-family: "LINESeedJPStd Bold"; font-size: 1.4rem; justify-content: flex-start; line-height: 1.428; min-height: 52px; overflow: hidden; padding: 3px 45px 2px 25px; position: relative; text-align: left; text-decoration: none; transition: all .2s linear; }
.loginPage__btn::after, .loginPage__btn--blue::after, .loginPage__btn--navy::after { align-items: center; background-color: #00003e; border-radius: 100%; color: #fff; content: "\e900"; display: flex; font-family: "linebiz-icon"; font-size: 16px; height: 40px; justify-content: center; position: absolute; right: 13px; top: 50%; transform: scale(.5) translateY(-50%); transform-origin: 100% 0; transition: all .2s var(--transition-default); width: 40px; }
.loginPage__btn { border: 2px solid #06c755; color: #06c755; }
.loginPage__btn::after { background-color: #06c755; }
.loginPage__btn--blue { border: 2px solid #225cff; color: #225cff; }
.loginPage__btn--blue::after { background-color: #225cff; }

@media (hover: hover) { .loginPage__btn:hover, .loginPage__btn--blue:hover, .loginPage__btn--navy:hover { background-color: #00003e; color: #fff; text-decoration: none; }
.loginPage__btn:hover::after, .loginPage__btn--blue:hover::after, .loginPage__btn--navy:hover::after { background-color: #fff; color: #00003e; }
.loginPage__btn:hover { background-color: #06c755; color: #fff; }
.loginPage__btn:hover::after { background-color: #fff; color: #06c755; }
.loginPage__btn--blue:hover { background-color: #225cff; color: #fff; }
.loginPage__btn--blue:hover::after { background-color: #fff; color: #225cff; }
.loginPage__btn--navy:hover { background-color: #00003e; color: #fff; }
.loginPage__btn--navy:hover::after { background-color: #fff; color: #00003e; } }

.contents--login01 { background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 42%, rgba(247, 247, 247, 1) 42%, rgba(247, 247, 247, 1) 100%); }
.contents--login01 .contents__inner { padding-top: 60px; }
.loginColumn { display: flex; gap: 42px; margin-top: 55px; }
.loginColumn__item { background-color: #fff; border-radius: 6px; box-shadow: 0 3px 20px rgba(0, 0, 0, .02); display: flex; flex-direction: column; font-size: 1.4rem; position: relative; width: 100%; }
.loginColumn__logo { left: 25px; position: absolute; right: 25px; top: 0; transform: translateY(-50%); }
.loginColumn__details { border: 1px solid #d6d9e0; border-radius: 0 0 6px 6px; border-top: none; height: 100%; padding: 30px; }
.loginColumn__btnWrap { margin-top: 30px; text-align: center; }
.loginColumn__heading { background-color: #00003e; border-radius: 6px 6px 0 0; color: #fff; font-family: "LINESeedJPStd ExtraBold"; font-size: 2.3rem; letter-spacing: .06em; padding: 16px 15px 14px; position: relative; text-align: center; }
.loginColumn__heading::after { border-color: transparent transparent #06c755 transparent; border-style: solid; border-width: 0 0 62px 33px; bottom: 0; content: ""; position: absolute; right: 0; }
.loginColumn__heading--blue::after { border-bottom-color: #225cff; }
.loginColumn__txt { text-align: center; }
.loginColumn__btnNote { font-size: 1.2rem; margin-top: 15px; }
.loginColumn__btnNote a { color: #0047af; font-family: "LINESeedJPStd Bold"; }
.loginColumn__bnr { border-radius: 6px; margin-top: 30px; overflow: hidden; }
.loginColumn__LinkList01 { margin-top: 30px; padding-inline: 26px; }
.loginColumn__LinkList01 .pageTxtLink { margin-top: 12px; }
.loginColumn__LinkList01 .pageTxtLink>a { display: flex; }
.loginColumn__LinkList01 .pageTxtLink__arrow01:before { flex: none; margin-top: .4em; }

@media screen and (max-width: 1023px) { .contents--login01 { background: transparent; }
.loginColumn { display: flex; flex-direction: column; gap: 30px; margin-top: 30px; }
.loginColumn__item { margin-inline: auto; max-width: 670px; }
.loginColumn__details { padding-inline: 27px; }
.loginColumn__LinkList01 { padding-inline: 20px; } }

.loginBox { align-items: center; border: 1px solid #d6d9e0; border-radius: 6px; display: flex; gap: 50px; justify-content: space-between; padding: 50px 62px; }
.loginBox+.loginBox { margin-top: 30px; }
.loginBox__details { max-width: 666px; }
.loginBox__btnWrap { flex: none; }
.loginBox .pageH3Area { margin-top: 0; }
.loginBox__text { font-size: 1.4rem; }

@media screen and (max-width: 1023px) { .contents--login02 .contents__inner { padding-top: 0; }
.loginBox { flex-direction: column; gap: 30px; padding: 35px 24px; }
.loginBox__details { max-width: 666px; }
.loginBox__btnWrap { flex: none; }
.loginBox .pageH3Area { margin-bottom: 20px; }
.loginBox__text { font-size: 1.4rem; } }

.loginPage__btn, .loginPage__btn--blue, .loginPage__btn--navy { align-items: center; border: 2px solid #00003e; border-radius: 100px; color: #00003e; display: inline-flex; font-family: "LINESeedJPStd Bold"; font-size: 1.4rem; justify-content: flex-start; line-height: 1.428; min-height: 52px; overflow: hidden; padding: 3px 45px 2px 25px; position: relative; text-align: left; text-decoration: none; transition: all .2s linear; }
.loginPage__btn::after, .loginPage__btn--blue::after, .loginPage__btn--navy::after { align-items: center; background-color: #00003e; border-radius: 100%; color: #fff; content: "\e900"; display: flex; font-family: "linebiz-icon"; font-size: 16px; height: 40px; justify-content: center; position: absolute; right: 13px; top: 50%; transform: scale(.5) translateY(-50%); transform-origin: 100% 0; transition: all .2s var(--transition-default); width: 40px; }
.loginPage__btn { border: 2px solid #06c755; color: #06c755; }
.loginPage__btn::after { background-color: #06c755; }
.loginPage__btn--blue { border: 2px solid #225cff; color: #225cff; }
.loginPage__btn--blue::after { background-color: #225cff; }

@media (hover: hover) { .loginPage__btn:hover, .loginPage__btn--blue:hover, .loginPage__btn--navy:hover { background-color: #00003e; color: #fff; text-decoration: none; }
.loginPage__btn:hover::after, .loginPage__btn--blue:hover::after, .loginPage__btn--navy:hover::after { background-color: #fff; color: #00003e; }
.loginPage__btn:hover { background-color: #06c755; color: #fff; }
.loginPage__btn:hover::after { background-color: #fff; color: #06c755; }
.loginPage__btn--blue:hover { background-color: #225cff; color: #fff; }
.loginPage__btn--blue:hover::after { background-color: #fff; color: #225cff; }
.loginPage__btn--navy:hover { background-color: #00003e; color: #fff; }
.loginPage__btn--navy:hover::after { background-color: #fff; color: #00003e; } }

.loginColumn__caution { align-items: center; background: #f2f4f8; border-radius: 6px; display: flex; flex-direction: column; gap: 8px; margin-top: 30px; padding: 20px; }
.loginColumn__caution-txt { font-family: "LINESeedJPStd Bold", sans-serif; font-size: 1.4rem; text-align: left; }